schema: 1
page: archicrat-ia/chapitre-4
paras:
  p-2-31b12529:
    media:
      - type: image
        src: /media/archicrat-ia/chapitre-4/p-2-31b12529/Capture_d_e_cran_2026-02-16_a_13.05.58.png
        caption: "[Media] p-2-31b12529 — Chapitre 4 — Histoire archicratique des
          révolutions industrielles"
        credit: ""
        ts: 2026-02-25T18:58:32.359Z
        fromIssue: 115
  p-7-1da4a458:
    media:
      - type: image
        src: /media/archicrat-ia/chapitre-4/p-7-1da4a458/Capture_d_e_cran_2026-02-16_a_13.05.58.png
        caption: "[Media] p-7-1da4a458 — Chapitre 4 — Histoire archicratique des
          révolutions industrielles"
        credit: ""
        ts: 2026-02-25T19:11:32.634Z
        fromIssue: 121
  p-11-67c14c09:
    media:
      - type: image
        src: /media/archicrat-ia/chapitre-4/p-11-67c14c09/Capture_d_e_cran_2026-02-16_a_13.07.35.png
        caption: "[Media] p-11-67c14c09 — Chapitre 4 — Histoire archicratique des
          révolutions industrielles"
        credit: ""
        ts: 2026-02-26T13:17:41.286Z
        fromIssue: 129
